<!doctype html>
<html lang='en'>
<head>
    <meta charset='UTF-8'>
    <meta name='viewport'
          content='width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0'>
    <meta http-equiv='X-UA-Compatible' content='ie=edge'>
    <title>Document</title>
    <link rel='stylesheet' href='./style.css'>
    <script src='./index.js'></script>
</head>
<body>
<header>header</header>
<main>
    <section>x
        <h1>Form</h1>
        <form action='' class='form'>
            <label>
                <input id='name' type='text' placeholder='name' class='input'>
                <span class='error'></span>
            </label>
            <label>
                <input id='telephone' type='number' placeholder='telephone' class='input'>
                <span class='error'></span>
            </label>
            <label>
                <input id='email' type='email' placeholder='email' class='input'>
                <span class='error'></span>
            </label>

            <button id='submit' type='submit'>подтвердить</button>
        </form>
    </section>
</main>
<footer>footer</footer>

</body>
</html>